<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>userUpdate</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
    
    
<body>

<div class="alert alert-dark col-sm-12 header" role="banner">
    <div class="row g">
    <p class="user_name">ユーザ名さん</p> <a href="#" class="logout">ログアウト</a>
    </div>
</div>
    
    
<h1 class="title">ユーザ情報更新</h1>
    <br><br>

    
 
<div class="userUpdate">
<!--rowを使うことで、ログインIDという文字と、フォームを横に並べることができる-->
<!--labelのforとidを同じ名前にする（関連付ける）ことで、ブラウザでラベル（もしくはラベルのアクセスキー）をクリックした際に、その構成部品をクリックしたのと同じ動作が可能になります。-->
    
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">ログインID</label>
            <div class="d-flex align-items-center col-sm-8">id0001</div>
    </div>
    
     <div class="form-group row">
    <label for="inputPassword" class="col-sm-4 col-form-label">パスワード</label>
    <div class="col-sm-8">
      <input type="text" class="form-control" id="inputPassword">
    </div>
    </div>
    
     <div class="form-group row">
    <label for="confirmPassword" class="col-sm-4 col-form-label">パスワード(確認）</label>
    <div class="col-sm-8">
      <input type="text" class="form-control" id="confirmPassword">
    </div>
  </div>
    
     <div class="form-group row">
    <label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
    <div class="col-sm-8">
      <input type="text" class="form-control" id="userName" value="田中太郎">
    </div>
  </div>
    
    <div class="form-group row">
    <label for="birthday" class="col-sm-4 col-form-label">生年月日</label>
    <div class="col-sm-8">
      <input type="date" class="form-control"  max="2100-12-31" id="birthday" value="1989-04-26">
    </div>
  </div>
    <br><br>
   <div class="submit">
    <input class="registerButton" type="submit"  value="更新">
    </div>
    
    <br>
    <br>
    <a href="#">戻る</a>
    
</div>
    
    
</body>
</html>